<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="2899" name="RFIDADP" prototype="Page" created="1374507948298" lastModified="1395757331496">
  <hop:parent idref="20" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <pname>RFID Adaptor Board</pname>
    <registrant>zhsh19912004</registrant>
    <http_language>en-US,en;q=0.8</http_language>
    <uri>RFIDADP</uri>
    <http_browser>Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.72 Safari/537.36</http_browser>
    <time type="date">23.07.2013 21:27:54 CDT</time>
    <updatetime type="date">22.07.2013 10:45:48 CDT</updatetime>
    <hopsession>127.0.0.192.91.66.12nbnb347gnm</hopsession>
    <body>&lt;p&gt;The RFID adaptor is an interface between the Beaglebone Black and Texas Instrument&apos;s TRF7970ATB, (Multi-Protocol Fully Integrated 13.56-MHz RFID and NFC Transceiver) It allows users to have fully functional RFID and NFC capabilities on the BBB. The adaptor board also features four additional LEDs and a pushbutton.&lt;/p&gt;
&lt;p&gt;The communication between the BBB and the TB is via SPI. Since SPI pins are not automatically enabled on BBB, a device tree overlay is used to configure the pins properly for SPI use.&lt;/p&gt;</body>
    <pseudoparent idref="20" prototyperef="Page"/>
    <rssfeed></rssfeed>
    <pvcount type="float">7.0</pvcount>
    <homepage>http://elinux.org/BeagleBone_Black_RFID_Adaptor_Cape</homepage>
    <render_skin>project</render_skin>
    <edit_skin>edit_project</edit_skin>
    <http_referer>http://beagleboard.org/project/RFIDADP/edit</http_referer>
    <http_host>beagleboard.org</http_host>
    <errmsg></errmsg>
    <shortdesc>The RFID adaptor is an interface between the Beaglebone Black and Texas Instrument&apos;s TRF7970ATB, (Multi-Protocol Fully Integrated 13.56-MHz RFID and NFC Transceiver) It brings fully functional RFID and NFC capabilities to BBB.</shortdesc>
    <user>zhsh19912004@gmail.com</user>
  </hopobject>
</xmlroot>
